
@media screen and (min-width: 1800px){
.home-banner{padding-top: 800px;}
}

@media screen and (max-width: 1330px){.page-template .page-banner{ background-size: auto 350px; background-position:center; }.footer-bg { background-size: auto 350px; background-position:center; }}@media screen and (max-width: 990px){
.table-responsive {border:none;}
.padding{padding:20px;}
.medium-padding{padding:20px;}
.padding-top{padding-top:40px;}
.padding-bottom{padding-bottom:40px;}
.big-padding{padding:20px;}
.bg-img-left, .bg-img-right{width: 100%; height: 240px;}
.logo{margin:0 auto; display:block}
.bg-grey-right{display:none;}
.footer-left, .footer-right{text-align:center; margin-bottom:20px;}
.footer-mid{display:none;}
.header-holder{height:177px;}
.navbar-header{float:none;}
.navbar-brand{margin: 0 auto 20px auto; display: block;}
}
@media screen and (min-width:767px){
.dropdown:hover .dropdown-menu {display: block;}
.dropdown:hover .dropdown-menu .dropdown-menu {display: none;}
.dropdown .dropdown-menu .menu-item-has-children:hover .dropdown-menu {display: block;} 
}

@media screen and (min-width:767px) and (max-width: 990px){
.navbar-brand{display:none;}
}

@media screen and (max-width: 767px){
body{padding-top:80px;}
body #wpadminbar {top:80px !important;} 
}


@media screen and (min-width: 767px){
.logo-holder{padding:0px;}
header .navbar .nav>li>a {
    text-shadow: none;
    border-bottom: none;
    background: none;
    text-align: center;
    padding: 30px 0px 20px 0px;
    display: block;
    height: 90px;
    font-size: 13px;
}
header .navbar .nav>li>a {color:white; text-shadow:none;}
.navbar .nav>li {
    width: 12%;
    text-align: center;
    text-transform: uppercase;
}
.navbar .nav>li.menu-item-266{
    width:3%;
}
.navbar-nav{width:100%;}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    border-bottom: none;
    background: none;
    color: white;
    text-align: center;
    padding: 25px 0px 20px 0px;
    display: block;
    height: 90px;
    font-size: 12px;
}
ul.dropdown-menu li > ul.dropdown-menu{
left: 100%;
top: 0;
}

ul.dropdown-menu li:hover > ul.dropdown-menu, ul.dropdown-menu li:focus > ul.dropdown-menu{
display: block
}
} 